### Method

# Tracker Resource get_first_int

#### Declaration [src]

    int
    tracker_resource_get_first_int (
      TrackerResource* self,
      const char* property_uri
    )

#### Description [src]

Returns the first integer object previously assigned to a property.

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to look up.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `int`

The first integer object.